Subject: Re: bug#32848: 26.1; follow-mode cursor move breaks with frame-resize-pixelwise

From: Eli Zaretskii <[email-masked]>
Date: Mon, 01 Oct 2018 16:47:29 +0300

> Date: Mon, 1 Oct 2018 12:33:36 +0000
> Cc: [email-masked], [email-masked], [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> > But on master, I think we need both this patch and a special function
> > that sets make-cursor-line-fully-visible nil in non-last windows under
> > follow-mode, because that's definitely what follow-mode wants.
> 
> I don't understand what this would be for.  With my patch from the last
> post, I don't think any window's point would ever be left by follow-mode
> in a partially displayed line.  Maybe the function I've written
> (follow-make-cursor-line-fully-visible-p) might be useful sometime in
> the future.

Did you try a buffer whose first line is very tall, taller than the
window?